<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\RBLNews.Shared\RBLNews.Shared.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Blazor.Bootstrap" Version="3.0.0" />
  </ItemGroup>

  <ItemGroup>
    <Content Update="wwwroot\fonts\NanumMyeongjo-Regular.ttf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>

</Project>
